/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* add background image to body (surrounding page)
body.custom {
    background: url("http://66.147.244.60/~schoolr2/wp-content/uploads/2011/07/Plywood.jpg")  0 0 transparent;
}

*/



/* Cool: this adds background image to content column only (not sidebars!)

.custom #content{background: url("http://66.147.244.60/~schoolr2/wp-content/uploads/2011/07/istockphoto_plywood.jpg") ;}

*/



/* Set background image to page only (inside

.custom #page {background: url("http://66.147.244.60/~schoolr2/wp-content/uploads/2011/07/legalPaper.jpg") ;}

*/


/*************************************************
*    Style Add to Cart Button 
*************************************************/
.custom .format_text input {
	width:auto;
		}
.custom input.eStore_button {
		border:none;
		background-color:#ffffff;
		vertical-align:middle;
     
}


/*************************************************
*    Style Sold Out Button 
*************************************************/
.custom input.eStore_sold_out {
	width:auto;
        border:none;
        background-color:#ffffff;
        vertical-align:middle;
       
}

     



/*************************************************
*    Style WPestore thumbnail
*************************************************/

.custom .eStore-thumbnail img, .eStore-thumbnail a img {
border:0px;
}




/* styles the buy now button... I followed directions in lesson 3 part 8 of customize thesis like a pro */
.custom .format_text input[type="submit"]
{
  background-color: #ffff81;
  padding:5px 25px;
  margin-top:10px;
  border-color: #DDDDDD #AAAAAA #AAAAAA #DDDDDD;
  border-width:2px;
  cursor:pointer;
}
.custom .format_text input[type="submit"]:hover
{
  background-color: #fff881;
  border-color:  #AAAAAA #DDDDDD #DDDDDD #AAAAAA;

}

/* experimenting with lesson 4 parts 1-2 */
body.custom 
{
background-image:url('http://66.147.244.60/~schoolr2/wp-content/uploads/2011/07/Plywood.jpg') ;
background-repeat: norepeat;
background-position:center top;
}



.custom #page
{
background-color:white;
background-image:url('images/whitebox230pcTransp.png');
}


/* playing around with transparent header and different CSS background images for different headers, different pages 
.custom #logo
{
background-image:url('images/SOTlogoGOOD3.jpg');
background-repeat:no-repeat;
}

.custom.demo-page-class #logo
{
background-image:url('images/SOTlogoYellowGraph.jpg');
background-repeat:no-repeat;
}
*************************************************************************************************************************/


/*************************************************************************
Using this CSS to style Products Page
****************************************************************       */
.custom .eStore-category-fancy {
    border: none;
}


.custom .eStore-category-fancy-thumbnail img {
 
    border:none;
    
}







/**********************************************************************
* changes shade of sidebars
***********************************************************************/
.custom .sidebar {
background-color: #F4F2F2;
}

/**********************************************************************
Here I am playing with making L sidebar disappear on some pages/posts and R on others


.custom.no-left-sidebar-class #content
{
   float:left;
   width: 750px;
   margin-left: 30px;
}

.custom.no-right-sidebar-class #content
{
   float:right;
   width: 750px;
   margin-right: -175px;
}

*********************************************************************/


/**********************************************************************
Here I am playing with different background colors behind header

.custom #header {
     background-color:#FFFFCB;
}
*********************************************************************/

/**********************************************************************
Here I fuss with top page padding
*********************************************************************/
.custom #header_area .page {
      padding-top: 0em;
}

/**********************************************************************
Here I fuss with Nav Menu padding and color
*********************************************************************/
.custom .menu a {
   
     margin-top:0px;
     margin-bottom:10px;
     padding-left: 4px;
     margin-left: 0px;
     margin-right: 8px;
     
}

.custom ul.menu {
     padding-left: 0px;
     background: #FFFFFF;
}






/**********************************************************************
Here I fuss with space below Nav Menu
*********************************************************************/
.custom .headline_area {
    margin-bottom: 1em;
    margin-top: -2.5em;
}

.custom #sidebar_1 {
     margin-top: 5px;
}

.custom #sidebar_2 {
     margin-top: 5px;
}



/**********************************************************************
This is the CSS I use when the Nav Menu is ABOVE header - not sure I'll keep
*********************************************************************/
.custom .headline_area {
    margin-bottom: 1em;
    margin-top: -1em;
}

.custom #sidebar_1 {
     margin-top: 15px;
}

.custom #sidebar_2 {
     margin-top: 15px;
}

.custom .menu a {
     margin-bottom:0px;
}


/**********************************************************************
* Fooling around with changing line spacing in and between widgets
*********************************************************************/

.custom li.widget ul li {
    margin-bottom: 0em;
}

.custom li.widget {
   margin-bottom: 2em;
   margin-top: 0em;
}



/**********************************************************************
* DIY's CSS for one sidebar solution
*********************************************************************/

.custom.exclude_left_sidebar #content { width: 750px; float:left; margin-left: 20px}
.custom.exclude_left_sidebar #container { width: 900px; }
.custom.exclude_left_sidebar #sidebars { width: 183px;}



.custom.exclude_right_sidebar #content { width: 760px; float:right; margin-right:20px; }
.custom.exclude_right_sidebar #container { width: 900px; }
.custom.exclude_right_sidebar #sidebars { width: 183px;}


/**********************************************************************
* Styling Comments Intro Text
*********************************************************************/
.custom .comments_intro {
  font-size: 1.7em;
  line-height: 1.294em;
  color: #555555;
}


/**********************************************************************
* Styling Comments Box
*********************************************************************/
.custom #comments {
     margin-top: 2em;
}


.custom dl#comment_list .bypostauthor {
     background-color:#FFFFFF;
}

.custom dl#comment_list dd {
     background-color:#FFFFFF;
}


/**********************************************************************
* Styling eStore-product-fancy-no-thumb border
*********************************************************************/

.custom .eStore-product-fancy-no-thumb {
    border: 0px;
    padding: 10px;
}











